@font-face {
   font-family: 'Poppins-Black';
   font-display: swap;
   src: url('Poppins-Black/font.ttf');
}
@font-face {
   font-family: 'SawarabiGothic-Regular';
   font-display: swap;
   src: url('SawarabiGothic-Regular/font.ttf');
}
@font-face {
   font-family: 'Comfortaa-VariableFont_wght';
   font-display: swap;
   src: url('Comfortaa-VariableFont_wght/font.ttf');
}
